Subject: Re: [PATCH v5] send-email: prompt-dependent exit codes

From: Junio C Hamano <[email-masked]>
Date: Mon, 21 Aug 2023 10:57:05 -0700

Oswald Buddenhagen <[email-masked]> writes:

> to opt-in (which is obviously the status quo, and is likely to persist
> in most cases) is potentially at least somewhat serious.

What's the weaseling "potentially at least somewhat" phrase about?

Quite honestly, it makes it apparent that the patch is trying to
make a change that cannot be justified and makes it lose all the
remaining credibility.

The users have lived with the current behaviour practically forever
in Git's timescale and not changing the default and letting them
"live with" the status quo cannot be any _serious_ at all.

Will replace what I had kept but out of 'seen', as the changed parts
of the patch are definite improvements, but I do not think I want to
merge it without starting this as an optional feature.

Thanks.